.version.astrid_soerensen /* version checker */
{
	color: #00000B;
	background-color: #DF8DFE;
}

.html
{
	background-color: #E3E6EB;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 574px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 26px;
}

#menuu1535
{
	z-index: 6;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1536
{
	width: 228px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1537
{
	width: 228px;
	background-color: #677C97;
	padding-bottom: 18px;
	position: relative;
}

#u1539-4
{
	width: 228px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u1537:active #u1539-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1543
{
	width: 228px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 230px;
}

#u1546
{
	width: 228px;
	background-color: #8F2831;
	padding-bottom: 18px;
	position: relative;
}

#u1547-4
{
	width: 228px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u1537.MuseMenuActive #u1539-4,#u1546:active #u1547-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1550
{
	width: 229px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#u1551
{
	width: 229px;
	background-color: #3D577A;
	padding-bottom: 18px;
	position: relative;
}

#u1552-4
{
	width: 229px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u1546.MuseMenuActive #u1547-4,#u1551:active #u1552-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1557
{
	width: 229px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 691px;
}

#u1558
{
	width: 229px;
	background-color: #AEBD63;
	padding-bottom: 18px;
	position: relative;
}

#u1537:active,#u1546:active,#u1551:active,#u1558:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u1561-4
{
	width: 229px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u1551.MuseMenuActive #u1552-4,#u1558:active #u1561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1558.MuseMenuActive #u1561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1537.MuseMenuActive #u1539-4 p,#u1546.MuseMenuActive #u1547-4 p,#u1551.MuseMenuActive #u1552-4 p,#u1558.MuseMenuActive #u1561-4 p
{
	font-size: 18px;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu1564
{
	width: 0.01px;
	margin-top: 2px;
}

#u1564
{
	z-index: 31;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: #3D577A;
	padding-bottom: 376px;
	position: relative;
	margin-right: -10000px;
}

#u1533
{
	z-index: 32;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1534-4
{
	z-index: 33;
	width: 467px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 225px;
}

#u1534
{
	text-decoration: underline;
}

#u1565-25
{
	z-index: 37;
	width: 467px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	margin-left: 225px;
	margin-top: 15px;
	position: relative;
}

#u1565,#u1565-3,#u1565-6
{
	color: #FFFFFF;
}

#u1565-10,#u1565-20
{
	text-decoration: none;
	color: #FFFFFF;
}

#menuu1504
{
	z-index: 62;
	width: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 30px;
}

#u1519
{
	width: 160px;
	background-color: transparent;
	position: relative;
}

#u1523-6
{
	width: 160px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 22px;
}

#u1523,#u1523-3
{
	font-family: cantarell, sans-serif;
	font-weight: 400;
}

#u1520,#u1513
{
	width: 160px;
	min-height: 34px;
	-pie-box-shadow: 6px 6px 8px #FFFFFF;
	-moz-box-shadow: 6px 6px 8px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(255, 255, 255, 0.5);
	box-shadow: 6px 6px 8px rgba(255, 255, 255, 0.5);
	background-color: #3D577A;
	padding-bottom: 44px;
	position: relative;
	margin-right: -10000px;
}

#u1516-6
{
	width: 160px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 22px;
}

#u1507-6
{
	width: 160px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 22px;
}

#u1512,#u1505,#u1526
{
	width: 160px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u1506,#u1529
{
	width: 160px;
	min-height: 34px;
	-pie-box-shadow: 6px 6px 8px #FFFFFF;
	-moz-box-shadow: 6px 6px 8px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(255, 255, 255, 0.5);
	box-shadow: 6px 6px 8px rgba(255, 255, 255, 0.5);
	background-color: #3D577A;
	padding-bottom: 45px;
	position: relative;
	margin-right: -10000px;
}

#u1532-6
{
	width: 160px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 22px;
}

#u1520.MuseMenuActive #u1523-6,#u1513.MuseMenuActive #u1516-6,#u1506.MuseMenuActive #u1507-6,#u1529.MuseMenuActive #u1532-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u345-4
{
	z-index: 2;
	width: 244px;
	min-height: 14px;
	margin-left: 6px;
	margin-top: 22px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
}

